<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758378491" />
    <string name="installer_id">092eecb3-6ff5-486a-bad0-b8b2d21defe4</string>
</map>
